/* Full Window Image Module */

.image-full-window-background-wrapper {
	padding: 0;
}

/* Comments */

.commentlist li.comment,
.commentlist li.trackback, 
.commentlist li.pingback {
	padding-right: 0;
	padding-left: .75em;
}
.commentlist .comment-body {
	margin-right: .5em;
}
.commentlist .children li.comment,
.commentlist .children  li.trackback, 
.commentlist .children  li.pingback {
	border-right: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;	
	padding-right: 0;
}



/*********************************************
	Search Form Styling
*********************************************/

#searchform input[type="text"] {
	width: 100%;
}
#searchform input[type="submit"] {
	position: relative;
	width: 100%;
	margin-top: .25em;
}

/******************************* Custom Styles *************/
#builder-module-515aeb0a78638 .builder-module-sidebar {
    border-left: solid 0px #3B3F42;
    padding-left: 1em;
}
/* Header Info */
#text-3 {
    font-size: .593em;
    margin: .3em 0 0 1.3em;
}
#text-2 {
    font-size: .7em;
    margin: 0 0 0 .7em;
}
.builder-module-widget-bar .builder-module-sidebar .widget-background-wrapper:last-child {
    margin-bottom: .88em;
}